<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneGB_RecapitulationGenerale">
        <xs:attribute name="SectionGroupe" type="V_Texte25"/>
        <xs:attribute name="DEPBP" type="V_Montant"/>
        <xs:attribute name="DEPDBA" type="V_Montant"/>
        <xs:attribute name="DEPNC" type="V_Montant"/>
        <xs:attribute name="RecBP" type="V_Montant"/>
        <xs:attribute name="RecDBA" type="V_Montant"/>
        <xs:attribute name="RecNC" type="V_Taux2"/>
    </xs:complexType>
</xs:schema>